- id: '1749076062876'
  alias: Zelt Lampe an
  description: ''
  triggers:
  - trigger: time_pattern
    minutes: /15
  conditions:
  - condition: time
    after: '19:59:00'
    before: 08:00:00
    weekday:
    - sat
    - fri
    - thu
    - wed
    - tue
    - mon
    - sun
  actions:
  - type: turn_on
    device_id: 6fd91231d1006f57074fcd5fdb517204
    entity_id: fc1e5e78b9f39276d9e829c48e4bc15f
    domain: switch
  - type: turn_on
    device_id: ca48e2250ceca5cb1d2c7eb534acf791
    entity_id: d31c9272ee4d083f6c354f9bdcf770a1
    domain: switch
  - type: turn_on
    device_id: f16aff21ccbe8e66b583cc3a81eec503
    entity_id: 4c342bb17cacb2bdc045297fdbc44bef
    domain: switch
  - type: turn_on
    device_id: f247c2170604bfe2739d9f4b80b54336
    entity_id: ee7ac3e126882381b1c33842a7c94b76
    domain: switch
  mode: single
- id: '1749076260653'
  alias: Grow Licht aus
  description: ''
  triggers:
  - trigger: time_pattern
    minutes: /15
  conditions:
  - condition: time
    after: 07:59:00
    before: '20:00:00'
    weekday:
    - sat
    - fri
    - thu
    - wed
    - tue
    - mon
    - sun
  actions:
  - type: turn_off
    device_id: 6fd91231d1006f57074fcd5fdb517204
    entity_id: fc1e5e78b9f39276d9e829c48e4bc15f
    domain: switch
  - type: turn_off
    device_id: ca48e2250ceca5cb1d2c7eb534acf791
    entity_id: d31c9272ee4d083f6c354f9bdcf770a1
    domain: switch
  - type: turn_off
    device_id: f16aff21ccbe8e66b583cc3a81eec503
    entity_id: 4c342bb17cacb2bdc045297fdbc44bef
    domain: switch
  - type: turn_off
    device_id: f247c2170604bfe2739d9f4b80b54336
    entity_id: ee7ac3e126882381b1c33842a7c94b76
    domain: switch
  mode: single
- id: '1750376689322'
  alias: 'Kühlwasser nachfüllen '
  description: ''
  triggers:
  - type: not_moist
    device_id: ec47b3c9aa2c6662a533ecd994e8a51d
    entity_id: 9dc1551c4f9a5cf1f29580a238be80b2
    domain: binary_sensor
    trigger: device
  conditions: []
  actions:
  - action: notify.send_message
    metadata: {}
    data:
      message: Kühlwasser muss nachgefüllt werden
  mode: single
- id: '1751280193696'
  alias: 'Growroom abkühlen '
  description: ''
  triggers:
  - type: temperature
    device_id: 354336a18a8a36235417d00215469014
    entity_id: f544961bb74ce103515db4f5a039ae72
    domain: sensor
    trigger: device
    above: 28
  - trigger: time_pattern
    hours: /1
  conditions:
  - condition: device
    type: is_off
    device_id: 6fd91231d1006f57074fcd5fdb517204
    entity_id: fc1e5e78b9f39276d9e829c48e4bc15f
    domain: switch
  actions:
  - device_id: deed204be1555b717365483008204845
    domain: mobile_app
    type: notify
    metadata: {}
    message: 'Growroom abkühlen '
    title: 'Growroom ist heiß '
  mode: single
- id: '1752088217842'
  alias: Zelt Lampe Failure Monitor
  description: Nur Fehler-Benachrichtigungen
  triggers:
  - trigger: state
    entity_id:
    - fc1e5e78b9f39276d9e829c48e4bc15f
    - d31c9272ee4d083f6c354f9bdcf770a1
    - 4c342bb17cacb2bdc045297fdbc44bef
    - ee7ac3e126882381b1c33842a7c94b76
    to:
    - unavailable
    - 'off'
    for:
      minutes: 1
  conditions:
  - condition: time
    after: '20:00:00'
    before: 08:00:00
  actions:
  - action: notify.mobile_app_pixel
    data:
      title: ⚠️ Zelt Lampe ist aus
      message: '{{ trigger.to_state.attributes.friendly_name or trigger.entity_id
        }}  ist {{ trigger.to_state.state }} seit {{ now().strftime(''%H:%M'') }}

        '
      data:
        channel: grow_lights_alerts
        importance: high
  mode: parallel
- id: '1752093105248'
  alias: Lamps on warning
  description: Warnt wenn Lichter tagsüber AN sind (sollen OFF sein)
  triggers:
  - trigger: state
    entity_id:
    - fc1e5e78b9f39276d9e829c48e4bc15f
    - d31c9272ee4d083f6c354f9bdcf770a1
    - 4c342bb17cacb2bdc045297fdbc44bef
    - ee7ac3e126882381b1c33842a7c94b76
    to: 'on'
    for:
      minutes: 1
  conditions:
  - condition: time
    after: 08:00:00
    before: '19:59:00'
  actions:
  - action: notify.mobile_app_pixel
    data:
      title: "\U0001F506 Zelt Lampe Tagsüber AN!"
      message: "{{ trigger.to_state.attributes.friendly_name or trigger.entity_id
        }}  ist tagsüber AN seit {{ now().strftime('%H:%M') }}.  Verschwendet Strom!
        \U0001F4A1⚡\n"
      data:
        channel: grow_lights_alerts
        importance: high
        led_color: orange
        notification_icon: mdi:lightbulb-alert
  mode: parallel
